Skip to content

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; German Vernunft, Verstand ; French intellect ; Italian intelletto ).

The faculty of thought. As understood in Catholic philosophical literature it signifies the higher, spiritual, cognitive power of the soul. It is in this view awakened to action by sense, but transcends the latter in range. Amongst its functions are attention, conception, judgment, reasoning, reflection, and self-consciousness. All these modes of activity exhibit a distinctly suprasensuous element, and reveal a cognitive faculty of a higher order than is required for mere sense-cognitions. In harmony, therefore, with Catholic usage, we reserve the terms intellect, intelligence , and intellectual to this higher power and its operations, although many modern psychologists are wont, with much resulting confusion, to extend the application of these terms so as to include sensuous forms of the cognitive process. By thus restricting the use of these terms, the inaccuracy of such phrases as "animal intelligence" is avoided. Before such language may be legitimately employed, it should be shown that the lower animals are endowed with genuinely rational faculties, fundamentally one in kind with those of man. Catholic philosophers, however they differ on minor points, as a general body have held that intellect is a spiritual faculty depending extrinsically, but not intrinsically, on the bodily organism. The importance of a right theory of intellect is twofold: on account of its bearing on epistemology, or the doctrine of knowledge ; and because of its connexion with the question of the spirituality of the soul.

HISTORY

The view that the cognitive powers of the mind, or faculties of knowledge, are of a double order -- the one lower, grosser, more intimately depending on bodily organs, the other higher and of a more refined and spiritual nature -- appeared very early, though at first confusedly, in Greek thought. It was in connexion with cosmological, rather than psychological, theories that the difference between sensuous and rational knowledge was first emphasized. On the one hand there seems to be constant change, and, on the other hand, permanence in the world that is revealed to us. The question: How is the apparent conflict to be reconciled? or, Which is the true representation? forced itself on the speculative mind. Heraclitus insists on the reality of the changeable. All things are in a perpetual flux. Parmenides, Zeno, and the Eleatics argued that only the unchangeable being truly is. Aisthesis , "sense", is the faculty by which changing phenomena are apprehended; nous , "thought", "reason", "intellect", presents to us permanent, abiding being. The Sophists, with a skill unsurpassed by modern Agnosticism, urged the sceptical consequences of the apparent contradiction between the one and the many, the permanent and the changing, and emphasized the part contributed by the mind in knowledge. For Protagoras, "Man is the measure of all things", whilst with Gorgias the conclusion is: "Nothing is; nothing can be known; nothing can be expressed in speech". Socrates held that truth was innate in the mind antecedent to sensuous experience, but his chief contribution to the theory of knowledge was his insistence on the importance of the general concept or definition.

It was Plato, however, who first realized the full significance of the problem and the necessity for coordinating the data of sense with the data of the intellect, he also first explained the origin of the problem. The universe of being, as reported by reason, is one, eternal, immutable; as revealed by sense, it is a series of multiple changing phenomena. Which is the truly real? For Plato there are in a sense two worlds, that of the intellect ( noeton ) and that of sense ( horaton ). Sense can give only an imperfect knowledge of its object, which he calls belief ( pistis ) or conjecture ( eikasia ). The faculties by which we apprehend the noeton , "the intelligible world" are two: nous , "intuitive reason ", which reaches the ideas (see IDEA); and logos , "discursive reason ", which by its proper process, viz. episteme "demonstration", attains only to dianoia "conception". Plato thus sets up two distinct intellectual faculties attaining to different sets of objects. But the world of ideas is for Plato the real world, that of sense is only a poor shadowy imitation. Aristotle's doctrine on the intellect in its main outline is clear. The soul is possessed of two orders of cognitive faculty, to aisthetikon , "sensuous cognition", and to dianoetikon "rational cognition" . The sensuous faculty includes aisthesis , sensuous perception", phantasia , " imagination ", and mneme , memory ". The faculty of rational cognition includes nous and dianoia . These, however, are not so much two faculties as two functions of the same power. They roughly correspond to intellect and ratiocinative reason. For intellect to operate, previous sense perception is required. The function of the intellect is to divest the object presented by sense of its material and individualizing conditions, and apprehend the universal and intelligible form embodied in the concrete physical reality. The outcome of the process is the generalization in the intellect of an intellectual form or representation of the intelligible being of the object ( eidos, noeton ). This act constitutes the intellect cognizant of the object in its universal nature. In this process intellect appears in a double character. On the one hand it exhibits itself as an active agent, in that it operates on the object presented by the sensuous faculty rendering it intelligible. On the other hand, as subject of the intellectual representation evolved, it manifests passivity, modifiability, and susceptibility to the reception of different forms. There is thus revealed in Aristotle's theory of intellectual cognition an active intellect ( nous poietikos ) and a passive intellect ( nous pathetikos ). But how these are to be conceived, and what precisely is the nature of the distinction and relation between them, is one of the most irritatingly obscure points in the whole of Aristotle's works. The locus classicus is his "De Anima", III, v, where the subject is briefly dealt with. As the active intellect actuates the passive, it bears to it a relation similar to that of form to matter in physical bodies. The active intellect "illuminates" the object of sense, rendering it intelligible somewhat as light renders colours visible. It is pure energy without any potentiality, and its activity is continuous. It is separate, immortal, and eternal. The passive intellect, on the other hand, receives the forms abstracted by the active intellect and ideally becomes the object. The whole passage is so obscure that commentators from the beginning are hopelessly divided as to Aristotle's own view on the nature of the nous poietikos . Theophrastus, who succeeded Aristotle as scholiarch of the Lyceum, accepted the twofold intellect, but was unable to explain it. The great commentator, Alexander of Aphrodisias, interprets the nous poietikos as the activity of the Divine intelligence. This view was adopted by many of the Arabian philosophers of the Middle Ages, who conceived it in a pantheistic sense. For many of them the active intellect is one universal reason illuminating all men. With Avicenna the passive intellect alone is individual. Averrhoës conceives both intellectus agens and intellectus possibilis as separate from the individual soul and as one in all men.

The Schoolmen generally controverted the Arabian theories. Albertus Magnus and St. Thomas interpret intellectus agens and possibilis as merely distinct faculties or powers of the individual soul. St. Thomas understands "separate" ( choristos ) and "pure" or "unmixed" ( amiges ) to signify that the intellect is distinct from matter and incorporeal. Interpreting Aristotle thus benevolently, and developing his doctrine Aquinas teaches that the function of the active intellect is an abstractive operation on the data supplied by the sensuous faculties to form the species intelligibiles in the intellectus possibilis . The intellectus possibilis thus actuated cognizes what is intelligible in the object. The act of cognition is the concept, or verbum mentale , by which is apprehended the universal nature or essence of the object prescinded from its individualizing conditions. The main features of the Aristotelean doctrine of intellect, and of its essential distinction from the faculty of sensuous cognition, were adhered to by the general body of the Schoolmen.

By the time we reach modern philosophy, especially in England, the radical distinction between the two orders of faculties begins to be lost sight of. Descartes, defending the spirituality of the soul ; naturally supposes the intellect to be a spiritual faculty. Leibniz insists on both the spirituality and innate efficiency of the intellect. Whilst admitting the axiom, "Nihil est in intellectu quod non prius fuerit in sensu", he adds with much force, "nisi intellectus ipse", and urges spontaneity and innate activity as characteristics of the monad. From the break with Scholasticism, however, English philosophy drifted towards Sensationism and Materialism, subsequently influencing France and other countries in the same direction, as a consequence, the old conception of intellect as a spiritual faculty of the soul, and as a cognitive activity by which the universal, necessary, and immutable elements in knowledge are apprehended, was almost entirely lost. For Hobbes the mind is material, and all knowledge is ultimately sensuous. Locke's attack on innate ideas and intuitive knowledge, his reduction of various forms of intellectual cognition to complex amalgams of so called simple ideas originating in sense perception, and his representation of the mind as a passive tabula rasa , in spite of his allotting certain work to reflection and the discursive reason, paved the way for all modern Sensationism and Phenomenalism. Condillac, omitting Locke's "reflection", resolved all intellectual knowledge into Sensationism pure and simple. Hume, analysing all mental Products into sensuous impressions, vivid or faint, plus association due to custom, developed the sceptical consequences involved in Locke's defective treatment of the intellectual faculty, and carried philosophy back to the old conclusions of the Greek Sensationists and Sophists, but reinforced by a more subtile and acute psychology. All the main features of Hume's psychology have been adopted by the whole Associationist school in England, by Positivists abroad, and by materialistic scientists in so far as they have any philosophy or psychology at all. The essential distinction between intellect, or rational activity, and sense has in fact been completely lost sight of, and Scepticism and Agnosticism have logically followed. Kant recognized a distinction between sensation and the higher mental element, but, conceiving the latter in a different way from the old Aristotelean view, and looking on it as purely subjective, his system was developed into an idealism and scepticism differing in kind from that of Hume, but not very much more satisfactory. Still, the neo-Kantian and Hegelian movement, which developed in Great Britain during the last quarter of the nineteenth century has contributed much towards the reawakening of the recognition of the intellectual, or rational, element in all knowledge.

THE COMMON DOCTRINE

The teaching of Aristotle on intellect, as developed by Albertus Magnus and St. Thomas, has become, as we have said, in its main features the common doctrine of Catholic philosophers. We shall state it in brief outline.

(1) Intellect is a cognitive faculty essentially different from sense and of a supra-organic order; that is, it is not exerted by, or intrinsically dependent on, a bodily organ, as sensation is. This proposition is proved by psychological analysis and study of the chief functions of intellect. These are conception, judgment, reasoning, reflection, and self-consciousness. All these activities involve elements essentially different from sensuous consciousness. In conception the mind forms universal ideas. These are different in kind from sensations and sensuous images. These latter are concrete and individual, truly representative of only one object, whilst the universal idea will apply with equal truth to any object of the class. The universal idea possesses a fixity and invariableness of nature, whilst the sensuous image changes from moment to moment. Thus the concept or universal idea of "gold", or "triangle", will with equal justice stand for any specimen, but the image represents truly only one individual. The sensuous faculty can be awakened to activity only by a stimulus which whatever it be, exists in a concrete, individualized form. In judgment the mind perceives the identity or discordance of two concepts. In reasoning it apprehends the logical nexus between conclusion and premises. In reflection and self-consciousness it turns back on itself in such a manner that there is perfect identity between the knowing subject and the object known. But all these forms of consciousness are incompatible with the notion of a sensuous faculty, or one exerted by means of a bodily organ. The Sensationist psychologists, from Berkeley onwards, were unanimous in maintaining that the mind cannot form universal or abstract ideas. This would be true were the intellect not a spiritual faculty essentially distinct from sense. The simple fact is that they invariably confounded the image of the imagination, which is individualized, with the concept, or idea, of the intellect. When we employ universal terms in any intelligible proposition the terms have a meaning. The thought by which that meaning is apprehended in the mind is a universal idea.

(2) In cognition we start from sensuous experience. The intellect presupposes sensation and operates on the materials supplied by the sensuous faculties. The beginning of consciousness with the infant is in sensation. This is at first felt, most probably, in a vague and indefinite form. But repetition of particular sensations and experience of other sensations contrasted with them render their apprehension more and more definite as time goes on. Groups of sensations of different senses are aroused by particular objects and become united by the force of contiguous association. The awakening of any one of the group calls up the images of the others. Sense perception is thus being perfected. At a certain stage in the process of development the higher power of intellect begins to be evoked into activity, at first feebly and dimly. In the beginning the intellectual apprehension, like the sensations which preceded, is extremely vague. Its first acts are probably the cognition of objects revealed through sensation under wide and indefinite ideas, such as "extended-thing", "moving-thing", "pressing-thing", and the like. It takes in objects as wholes, before discriminating their parts. Repetition and variation of sense-impressions stimulates and sharpens attention. Pleasure or pain evokes interest and the intellect concentrates on part of the sensuous experience, and the process of abstraction begins. Certain attributes are laid hold of, to the omission of others. Comparison and discrimination are also called into action, and the more accurate and perfect elaboration of concepts now proceeds rapidly. The notions of substance and accidents, of whole and parts, of permanent and changing, are evolved with increasing distinctness. Generalization follows quickly upon abstraction. When an attribute or an object has been singled out and recognized as a thing distinct from its surroundings, an act of reflection renders the mind aware of the object as capable of indefinite realization and multiplication in other circumstances, and we have now the formally reflex universal idea.

The further activity of the intellect is fundamentally the same in kind, comparing, identifying, or discriminating. The activity of ratiocination is merely reiteration of the judicial activity. The final stage in the elaboration of a concept is reached when it is embodied for further use in a general name. Words presuppose intellectual ideas, but register them and render them permanent. The intellect is also distinguished according to its functions, as speculative or practical. When pronouncing simply on the rational relations of ideas, it is called speculative; when considering harmony with action, it is termed practical. The faculty, however, is the same in both cases. The faculty of conscience is in fact merely the practical intellect, or the intellect passing judgment on the moral quality of actions. The intellect is essentially the faculty of truth and falsity, and in its judicial acts it at the same time affirms the union of subject and predicate and the agreement between its own representation and the objective reality. Intellect also exhibits itself in the higher form of memory when there is conscious recognition of identity between the present and the past. To the intellect is due also the conception of self and personal identity. The fundamental difficulty with the whole Sensationist school, from Hume to Mill, in regard to the recognition of personality, is due to their ignoring the true nature of the faculty of intellect. Were there no such higher rational faculty in the mind, then the mind could never be known as anything more than a series of mental states. It is the intellect which enables the mind to apprehend itself as a unity, or unitary being. The ideas of the infinite, of space, time, and causality are all similarly the product of intellectual activity, starting from the data presented by sense, and exercising a power of intuition, abstraction, identification, and discrimination. It is, accordingly, the absence of an adequate conception of intellect which has rendered the treatment of all these mental functions so defective. in the English psychology of the last century.

(See also FACULTIES OF THE SOUL; DIALECTIC; EPISTEMOLOGY ; EMPIRICISM; IDEALISM; POSITIVISM.)

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.